# $file.extractpath

Extract the path from a filename

Usage

    $file.extractpath(<filepath>)

Description
Returns the path part of the <filepath> translated to match the current platform filesystem conventions. The path will NOT contain a trailing path separator. For example, if <filepath> is /usr/arch/mp3/Carisma_SuonoDelSilenzio.mp3 then this function will return /usr/arch/mp3 on UNIX and C:\usr\arch\mp3 on Windows.
Syntax Specification

    <string> $file.extractpath(<filepath:string>)

See also
$file.extractfilename

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008